.iig {
    color:#285c73;
}

legend {
    color:#285c73;
}

/* Styles for the Services */

#services {
    background-image: url(/content/services-1.jpg);
    background-size: cover;
    height: 100px;
    padding-top: 0px;
    color: #fff;
}
#services h1 {
    color: #eee;
}

/* Styles for the Support */

#support {
    background-image: url(/content/support-1.jpg);
    background-size: cover;
    height: 100px;
    padding-top: 0px;
    color: #fff;
}
#support h1 {
    color: #222;
}

/* Styles for the Sign Up */

#signup {
    background-image: url(/content/signup-1.jpg);
    background-size: cover;
    height: 100px;
    padding-top: 0px;
    color: #fff;
}
#signup h1 {
    color: #eee;
}

/* Styles for the Contact Us */

#contact {
    background-image: url(/content/contact-1.jpg);
    background-size: cover;
    height: 100px;
    padding-top: 0px;
    color: #fff;
}
#contact h1 {
    color: #333;
}

/* Styles for the Portal */

#portal {
    background-image: url(/content/portal-1.jpg);
    background-size: cover;
    height: 100px;
    padding-top: 0px;
}
#portal h1 {
    color: #eee;
}

/* Styles for the CIS */

#cis {
    background-image: url(/content/cis-1.jpg);
    background-size: cover;
    height: 100px;
    padding-top: 0px;
    color: #fff;
}
#cis h1 {
    color: #335;
}

/* Styles for the Voice */

#voice {
    background-image: url(/content/voice-1.jpg);
    background-size: cover;
    height: 100px;
    padding-top: 0px;
    color: #fff;
}
#voice h1 {
    color: #eee;
}

